#u441
{
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(100%, #3C3C3C));
	background: -webkit-linear-gradient(top,#7F7F7F ,#3C3C3C 100%);
	background: -o-linear-gradient(top,#7F7F7F ,#3C3C3C 100%);
	background: linear-gradient(to bottom,#7F7F7F ,#3C3C3C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FF3C3C3C, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FF3C3C3C', GradientType=0)";
	border-color: #000000;
}

#u443
{
	border-color: #000000;
	position: relative;
	background: transparent url("../../images/dataraad_diap2.png") no-repeat left top;
	background-size: contain;
}

#u442-9
{
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u442-2,#u442-6
{
	font-size: 14px;
	line-height: 21px;
}

#u442-7
{
	line-height: 21px;
}

